[
  ../formulas/network-manager.nix
  ../formulas/botanico-wireless-network.nix
  ../formulas/ceres-wireless-network.nix
  ../formulas/empire-wireless-network.nix
  ../formulas/higara-wireless-network.nix
  ../formulas/la-rapita-wireless-network.nix
  ../formulas/inngenio-wireless-network.nix
  ../formulas/maritims-wireless-network.nix
  ../formulas/marxalenes-wireless-network.nix
  ../formulas/vortex-centro-wireless-network.nix
  ../formulas/vortex-playa-wireless-network.nix
  ../formulas/logitech-hardware.nix
  ../formulas/sensors.nix
  ../formulas/tlp.nix
]
